Net::DNS::RR::DNAME(3)

NAME
Net::DNS::RR::DNAME - DNS DNAME resource record

SYNOPSIS
    use Net::DNS;
    $rr = new Net::DNS::RR('name DNAME target');

DESCRIPTION
Class for DNS Non-Terminal Name Redirection (DNAME) resource records.

METHODS
The available methods are those inherited from the base class augmented by the type-specific methods defined in this package.

Use of undocumented package features or direct access to internal data structures is discouraged and could result in program termination or other unpredictable behaviour.

  target
    $target = $rr->target;
    $rr->target( $target );

Redirection target domain name which is to be substituted for its owner as a suffix of a domain name.

COPYRIGHT
Copyright (c)2002 Andreas Gustafsson.

All rights reserved.

This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

Package template (c)2009,2012 O.M.Kolkman and R.W.Franks.

SEE ALSO
perl, Net::DNS, Net::DNS::RR, RFC2672